requisitos mínimos android auto

Desde o seu lançamento o Android Auto exigiu apenas que seu telefone tivesse instalado o Android 6.0 Marshmallow ou superior e um cabo USB de boa qualidade para que o dispositivo funcionasse em seu carro.

Mas agora isso esta mudando, a página de suporte do Google atualizou, sem nenhum alarde ou informação, os requisitos mínimos para que o Android Auto funcione.

À partir de agora para que o Android Auto funcione é necessário ter instalado em seu smartphone o Android 8 Oreo ou posterior, ou seja, aos poucos smartphones com versões anteriores perderão a compatibilidade e deixarão de funcionar.

Até o momento só houve mudanças nos dispositivos que funcionem via cabo USB, para os modelos de Android Auto Wireless os requisitos mínimos permanecem inalterados, segue:

Um smartphone Android compatível com um plano de dados ativo e com Wi-Fi de 5 GHz, além da versão mais recente do app Android Auto. A projeção sem fio é compatível com as seguintes versões do Android:

Qualquer smartphone com o Android 11.0

Smartphones Google ou Samsung com o Android 10.0

Um Samsung Galaxy S8, Galaxy S8+ ou Note 8 com o Android 9.0

Um carro ou sistema de som automotivo compatível. Veja se o seu carro ou sistema de som automotivo é compatível com o Android Auto

Ainda não esta certo os motivos das mudanças mas provavelmente esta ligado ao desempenho, smartphones com Android 8 Oreo possuem hardware mais atualizado e menos suscetíveis a problemas de desempenho.

O Android Auto tem enfrentado problemas nos últimos meses em relação a compatibilidade com alguns dispositivos principalmente da Samsung. Esperamos que essas mudanças tenham relação com isso ou melhorem na correção de bugs.